Aggiornamento di sicurezza disponibile per Adobe Shockwave Player

Data di pubblicazione: 14 luglio 2015

Identificatore di vulnerabilità: APSB15-17

Priorità: consultare la tabella riportata di seguito

Codice CVE: CVE-2015-5120, CVE-2015-5121

Piattaforme: Windows e Macintosh

Adobe ha rilasciato un aggiornamento di sicurezza per Adobe Shockwave Player per Windows e Macintosh. Questo aggiornamento risolve vulnerabilità critiche che potrebbero consentire a eventuali aggressori di assumere il controllo del sistema interessato.

Versioni del software interessate

Prodotto Versioni interessate Piattaforma
Adobe Shockwave Player 12.1.8.158 e versioni precedenti
Windows e Macintosh

Soluzione

Adobe classifica questo aggiornamento in base ai seguenti livelli di priorità e consiglia agli utenti interessati di aggiornare la propria installazione alla versione più recente, seguendo le istruzioni riportate di seguito:

Prodotto Versione aggiornata Piattaforma Livello di priorità Disponibilità
Adobe Shockwave Player 12.1.9.159
Windows e Macintosh
1 Centro di download di Adobe Shockwave Player
  • Adobe consiglia agli utenti di Adobe Shockwave Player 12.1.8.158 e versioni precedenti per Windows e Macintosh di eseguire l'aggiornamento a Adobe Shockwave Player 12.1.9.159, scaricabile dal Centro di download di Adobe Shockwave Player. 

Dettagli della vulnerabilità

  • Questo aggiornamento risolve vulnerabilità di corruzione della memoria che potrebbero provocare l'esecuzione di codice (CVE-2015-5120, CVE-2015-5121). 

Ringraziamenti

Adobe desidera ringraziare i FortiGuard Labs di Fortinet per aver segnalato tali problemi, contribuendo così a proteggere la sicurezza dei nostri clienti.